Subject: Re: bug#44183: tramp-test31-interrupt-process test fails intermittently

From: Stefan Kangas <[email-masked]>
Date: Fri, 3 Dec 2021 08:14:57 -0800

Michael Albinus <[email-masked]> writes:

> Stefan Kangas <[email-masked]> writes:
>
> Hi Stefan,
>
>> I got the below error when running "make -j8 check-expensive".  This
>> seems to be intermittent.  It didn't show up on a second run or several
>> runs previous to the failing one.
>
> I have seen this error as well, but rarely. And it is not
> reproducible. So I'm a little bit helpless what to do.
>
> But thanks for the bug report. It shall be a reminder for doing
> something, even if I don't know yet what.

I can't remember having seen this in a while.  Is it still an issue?

>> Please let me know if you need any more information.
>
> A recipe for reproduction would be great :-)

I wish I had one.  :-)